<!ENTITY loadError.label "Gopher-серверы требуют дополнения">
<!ENTITY goToAddOn.label "Перейти к Дополнения на странице">

<!ENTITY gopherAddon.title "Дополнительный Обязательный">
<!ENTITY gopherAddon.shortDesc "Gopher URL-адреса требуются дополнения к ним доступ.">
<!ENTITY gopherAddon.longDesc "Вы можете получить совместимых дополнительных доступ к этому серверу из Mozilla дополнений.">